# Command: operandstack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    operandstack - Return the contents of the stack as array.

Synopsis:

    anyn ... any0 operandstack -> [anyn ... any0]

SeeAlso:

- restoreostack
- arrayload
- arraystore

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative